{
	"root": {
		"faceEngine": {
			"activeKey": ""
		},
		"passCode": "1",
		"theme": {
			"backgroundGradient": {
				"colors": ["#2e2e7c", "#4477b5"]
			},
			"primaryColor": "#2b9f7f"
		}
	},
	"equipment": {
		"limsQrUrl": "",
		"jarvisUrl": "",
		"authMethods": ["pin", "face", "card"]
	}
}